Системные требования
Перечисленные ниже требования относятся ко всем модулям обмена.

МойСклад

  • Модуль работает с любым платным тарифом. На бесплатном тарифе не доступны веб-хуки.
  • В МойСклад имеются свободные веб-хуки для события UPDATE для сущности customerorder (актуально для модуля Гибкий обмен заказами).

Требования окружения

  • Версия PHP > 7.3
  • Версия БУС > 20.0.0
  • Проверка системы БУС проходит без ошибок
  • Агенты работают на cron

Редакции БУС:

  • Малый Бизнес
  • Бизнес
  • Интернет-магазин + CRM
  • Коробочная версия Битрикс24